Bug 9927 - no running total size during package selection in installer
no running total size during package selection in installer
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-03-02 17:22 EST by Gilbert E. Detillieux
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-05 10:18:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gilbert E. Detillieux 2000-03-02 17:22:54 EST
This isn't really a new or a bug, since the same limitation existed in the
RH 6.1 installer too.  With previous versions, the (text-mode) installer
gave a running total size in MB for all selected packages when doing the
individual package selection.  This is extremely useful when installing on
a system where space is constrained and you can't install everything.

The new installer, both the X-based GUI and the text-mode interface, no
longer give this running total, making package selection much more
difficult and error prone.  (You find out if you're over before it begins
the install, but then you have to go back, possibly more than once, and
fine-tune your selection until it fits.)
Comment 1 Jay Turner 2000-03-03 09:39:59 EST
This issue has been added to a list of feature requests for later releases.
Comment 2 Erik Troan 2000-05-05 10:18:59 EDT
This has been completed, and will show up in the next release.

Note You need to log in before you can comment on or make changes to this bug.